<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>தானாக புதுப்பிப்புகளை சரிபார்க்கவும்</string>
	<key>Check for Updates…</key>
	<string>புதுப்பிப்புகளை சரிபார்க்க…</string>
	<key>Contact Us</key>
	<string>எங்களை தொடர்பு கொள்ளவும்</string>
	<key>More Apps By Us</key>
	<string>நாம் வெளியிடும் மேலதிக பயன்பாடுகள்</string>
	<key>Privacy Policy</key>
	<string>தனியுரிமைக் கொள்கை</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look வேலை செய்யவில்லையா? உதவிக்கு [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) பக்கத்தைப் பார்வையிடுங்கள்.</string>
	<key>Terms of Service</key>
	<string>சேவை நிபந்தனைகள்</string>
	<key>Version %@ (%@)</key>
	<string>பதிப்பு: %@ (%@)</string>
	<key>Website</key>
	<string>இணையதளம்</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - macOS-க்கான கிளிப்போர்டு நிர்வாகி மற்றும் விரைவு உரை உள்ளீட்டுக் கருவி](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
